FORUMS

Galaxy S6 & Edge get €100 Price Cut—New Models Incoming

Samsung has dropped the price of both the Galaxy S6 and S6 Edge by … more

How To Port Fully Featured Sony Xperia Z4 Camera

Xperia Z4’s hardware may not impress, but its software is definitely … more

Experimental TWRP Available For Moto G 2015

XDA Senior Member squid2 has posted experimental builds of TWRP for the Moto G … more

Sunday Debate: How Can We Get a No-Compromise Phone?

Join us in a fun Sunday Debate on Compromises. Come with your opinions and … more

[ROM][Vzw] 23/07 | ViperOneM8 4.5.0 ◦ Tweaks, HUB, IconPacks, Themes, OTAs and more

4,794 posts
Thanks Meter: 20,466
 
By Turge, Recognized Developer on 12th April 2014, 07:29 PM
Post Reply Subscribe to Thread Email Thread
Announcement from Turge: Got issues with the registration? You might want to read the FAQ
Today, 12:09 AM |#5591  
Member
Thanks Meter: 16
 
More
How can you get xposed framework running on this? I've had some issues with font settings (I use my phone for Tibetan language which is not supported naturally) and when trying to use xposed modules the framework does not install.

---------- Post added at 07:09 PM ---------- Previous post was at 07:05 PM ----------

Also, I am having issues with wifi since updating to 4.5.1. I was running 4.3 previously. Updated because of an unexpected language problem on 4.3, on a lark. I did a full wipe and proper installation, and only imported app data for non-system apps. I am in a building where my wifi drops and when this happens, wifi will not scan until I reboot the shell. I read back a bit, not seeing a solution in the last few pages. I'm sure this has been addressed before so I'll continue looking back, but if someone has a solution please let me know.

Edit: I'm on LL5.0.1 firmware from 4.3. Is this requiring new firmware that I missed somewhere in the update instructions?
Last edited by Paramemetic; Today at 12:21 AM.
 
 
Today, 02:48 AM |#5592  
Member
Flag Milton, GA
Thanks Meter: 17
 
More
Quote:
Originally Posted by Paramemetic

How can you get xposed framework running on this? I've had some issues with font settings (I use my phone for Tibetan language which is not supported naturally) and when trying to use xposed modules the framework does not install.

---------- Post added at 07:09 PM ---------- Previous post was at 07:05 PM ----------

Also, I am having issues with wifi since updating to 4.5.1. I was running 4.3 previously. Updated because of an unexpected language problem on 4.3, on a lark. I did a full wipe and proper installation, and only imported app data for non-system apps. I am in a building where my wifi drops and when this happens, wifi will not scan until I reboot the shell. I read back a bit, not seeing a solution in the last few pages. I'm sure this has been addressed before so I'll continue looking back, but if someone has a solution please let me know.

Edit: I'm on LL5.0.1 firmware from 4.3. Is this requiring new firmware that I missed somewhere in the update instructions?

I can help with xposed, but as for the WiFi issue, I don't have any problems with mine, my best guess is some fine tuning/tweaking in the router would best take care of that. For xposed, you want to go to their thread on XDA http://forum.xda-developers.com/show....php?t=3034811. In there you want the arm based .apk, and the zip file. You must manually flash the zip from recovery, then you can install the .apk. I have installed the two in any order you can imagine, it does not seem to matter at all, so long as you get them both in there. The zip is the actual framework, the .apk is the user interface for the framework. I have not had to change any SELinux settings to install this, where you must set to permissive to install Viper4Android, and change back to enforcing after.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes